@charset "utf-8";

/* ログインページ　スタイル（sp）
 * **************************************************
 *
 * 1 : login
 *
 * **************************************************
 */

/* ======================================
	1 : login
====================================== */

body {
	background-image: url(../images/login/login_bg.jpg);
	background-repeat: repeat-x;
	background-position: center 0px;
	padding: 0px;
	margin: 0px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Osaka, Sans-Serif;
}

#loginBox {
	/* overflow: hidden; */
	height: 390px;
	margin-right: 3%;
	margin-left: 3%;
	margin-bottom: 5%;
	background: #fff url(../images/login/bg_login-sp.png);
	box-shadow: 0 0 5px 0 rgba(150, 150, 150, 0.2);
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: contain;
	position: relative; top:15px; left:0px;
}
#loginBox .titel {
	position: absolute;
	left: 5%;
	top: 5%;
	font-size: 93%;
	line-height: 160%;
	width: 80%;
	height: auto;
	color: #333;
}
#loginBox .titel img {
	width: 75%;
	height: auto;
}
#loginBox .titel em {
	visibility: hidden;
	color: #CCC;
}
#loginBox .il {
	z-index: 99;
	position: absolute;
	right: 3%;
	top: 0;
	height: 105px;
	width: 95px;
}
#loginBox .nyuryoku {
	position: absolute;
	top: 23%;
	right: 5%;
	width: calc(90% - 60px);
	padding: 40px 30px 60px 30px;
	background-color: #fbf9f6;
	box-shadow: 0 0 5px 0 rgba(150, 150, 150, 0.3);
}
#loginBox .nyuryoku img {
}
#loginBox #account, #loginBox #password {
	background-repeat: no-repeat;
	background-position: 10px center;
	border:1px solid #bbb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 85%;
	margin: 5px 0 10px 0;
	padding: 5px 5px 5px 35px;
}
#loginBox #account {
	background-image: url(../images/login/account_icon.gif);
}
#loginBox #password {
	background-image: url(../images/login/password_icon.gif);
}


#loginBox .error {
	font-size:93%;
	color: #ff0000;
}

